  .wrapper {position:absolute;
     right: 0;
     left: 0;
     margin-right: auto;
     margin-left: auto; 
     border: 1.75px solid #97A0C1;
     border-radius: 2px; 
}

/*********************************************************************
media screen @  169
*********************************************************************/
@media screen and (min-width: 169px) { 
  .wrapper { padding:10px;}

   body {
  padding-top: 65px;}
.navbar-brand{ font: 22px 'Avenir Next';padding:17px 5.0px;}
.FloatBox{width: 100%; border: 2px solid #8F97AB;}
td {padding: 5px;}
#thTableDATA1 {font-size: 1.5vw;}
#thTableDATA {font-size: 1.5vw; width:21.75%; text-align:center;}
#Headtext {font-size: 1.5vw;}
#HeadtextFindings {font-size: 2.75vw; text-align:center;}
#SUBtext{font-size: 1.75vw;}
#SUBtextFindings {font-size: 2.75vw; vertical-align: top;}
#thFINDINGS {font-size: 2.75vw; text-align:center; width:23.75%;}
.button { font-size: 15px; width:165px;}
.button2 { font-size: 20px; width:95%; max-width: 1075px;}

 .Uno {
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
  }
  
  .Dos {}
  
    .Tres { }

}



/*********************************************************************
media screen @  260
*********************************************************************/
@media screen and (min-width: 260px) { 

  .wrapper { padding:10px; margin: 0 .75% 0 .75%;}

.button { font-size: 17px; width:250px;}
}


/*********************************************************************
media screen @  380
*********************************************************************/
@media screen and (min-width: 380px) { 
.container{width:100%;}



#SIBDATA {margin: 0 0 10.0px -30px;}
#liSIBDATA {margin: 0 0 10.0px -22px;}
.button { font-size: 17px; width:290px;}
}




/*********************************************************************
media screen @  570
*********************************************************************/
@media screen and (min-width: 570px) {
.container{width:100%;}

 .One {float: left;
    width: 33%;
    margin: 0 2.5% 0 .5%;
  }
  
  .Two {float: left;
    width: 30%;
    margin: 0 0 0 0;
  }
  
    .Three {float: left;
    width: 29%;
    margin: 0 .5% 0 4.5%;
  }


.button { font-size: 16.75px; width:155px;}
}
/*********************************************************************
media screen @  620
*********************************************************************/
@media screen and (min-width: 620px) {

.container{
  width:100%;
  right: 0;
  left: 0;
  margin: 0 auto;}

body { padding-top: 80px;}
.FloatBox{float:left; width: 45%;}

 .One {width: 32%; margin: 0 2.5% 0 .5%;}
  
  .Two { width: 33%; margin: 0 0 0 0;}
  
   .Three {width: 27%; margin: 0 .5% 0 4.5%;}
#thTableDATA1 {font-size: 1.6vw;}
#thTableDATA {font-size: 1.6vw;}
#Headtext {font-size: 1.22vw;}
#HeadtextFindings {font-size: 2.3vw;}
#SUBtext{font-size: 1.75vw;}
#SUBtextFindings {font-size: 2.3vw;}
#thFINDINGS {font-size: 2.25vw;}

.button { font-size: 3.1vw; width:95%; max-width: 275px;}

}


/*********************************************************************
media screen @  690
*********************************************************************/
@media screen and (min-width: 690px) {
.container{width:100%;}


.button { font-size: 2.6vw; width:95%; max-width: 375px;}

  .navbar-nav{ font: 1.75vw 'Avenir Next'; padding:5px 1.5px 5px 1.5px;}
.navbar-brand{ font: 2.2vw 'Avenir Next';padding:17px 5.0px;}

}

/*********************************************************************
media screen @  750
*********************************************************************/
@media screen and (min-width: 750px) {
.container{width:100%;}

  .wrapper { padding:10px;}

#SIBDATA {margin: 0 0 10.0px -27px;}
#liSIBDATA {margin: 0 0 10.0px -25px;}
#HeadtextFindings {font-size: 17px;}
#SUBtextFindings {font-size: 17px;}
#thFINDINGS {font-size: 17px;}

.navbar-nav{ font: 1.75vw 'Avenir Next'; padding:5px 1.5px 5px 1.5px;}
.navbar-brand{ font: 2.2vw 'Avenir Next';padding:17px 5.0px;}

}
/*********************************************************************
media screen @  759
*********************************************************************/
@media screen and (min-width: 759px) {

   body {
  padding-top: 105px;}

 .navbar-nav{ font: 1.75vw 'Avenir Next'; padding:5px 1.5px 5px 1.5px;}
.navbar-brand{ font: 2.2vw 'Avenir Next';padding:18px 5.0px 17px 2px;}
}

/*********************************************************************
media screen @  775
*********************************************************************/
@media screen and (min-width: 775px) {
.container{width:100%;}


 .One {width: 32%; margin: 0 2% 0 .5%;}
  
 .Two { width: 36%; margin: 0 0 0 0;}
  
 .Three {width: 27%; margin: 0 .5% 0 2%;}

.button { font-size: 17px; width:95%; max-width: 475px;}
}



/*********************************************************************
media screen @  805
*********************************************************************/
@media screen and (min-width: 805px) {

  .wrapper {margin: 0 1% 0 1%;}

.button { font-size: 18px;}

}


/*********************************************************************
media screen @  859
*********************************************************************/
@media screen and (min-width: 859px) {
.container{width:100%;}

  .wrapper { padding:20px;}


   body {
  padding-top: 125px;}

  .navbar-nav{ font: 1.75vw 'Avenir Next'; padding:5px 1.5px 5px 1.5px;}
.navbar-brand{ font: 2.2vw 'Avenir Next';padding:17px 5.0px;}
.FloatBox{float:left; width: 45%;}

 .One {width: 33%; margin: 0 2% 0 -.5%;}
  
 .Two { width: 35%; margin: 0 0 0 0;}
  
 .Three {width: 28%; margin: 0 .5% 0 2%;}
#thTableDATA1 {font-size: 1.65vw;}
#thTableDATA {font-size: 1.65vw;}
#Headtext {font-size: 1.35vw;}
#SUBtext{font-size: 1.75vw;}

#SIBDATA {margin: 0 0 10.0px -25px;}
#liSIBDATA {margin: 0 0 10.0px -25px;}
#liSIBDATA2 {margin: 0 0 10.0px -20px;}
.button { font-size: 19px;}

}

/*********************************************************************
media screen @  885
*********************************************************************/
@media screen and (min-width: 885px) {
.container{width:100%;}

  .Dos {float: left;
    max-width: 100%;
    margin: 0 0;
  }
  
    .Tres {float: left;
    max-width: 51.5%;
    margin: 0 0 0 1.25%;
  }

#FLOAT1{float: left;
    max-width: 55.5%;
    margin: 0 3.5% 0 0%;
  }

#FLOAT2{float: left;
    max-width: 49.5%;
    margin: 0 0 0 2.25%;
  }


}

/*********************************************************************
media screen @  925
*********************************************************************/
@media screen and (min-width: 925px) {

  .wrapper { padding:10px; margin: 0 1.5% 0 1.5%;}

 .One {width: 34%; margin: 0 1% 0 0;}
  
 .Two { width: 34%; margin: 0 0 0 0;}
  
 .Three {width: 30%; margin: 0 0 0 1%;}

.button { font-size: 20px;}


 .Uno {float: left;
    max-width: 100%;
    margin: 0;
  }


}


/*********************************************************************
media screen @  1004
*********************************************************************/
@media screen and (min-width: 1004px) {

.container{
  width:95%;
  max-width: 1450px;
  right: 0;
  left: 0;
  margin: 0 auto;}

   body {
  padding-top: 95px;}

 .navbar-nav{ font: 18px 'Avenir Next'; padding:1px 1.5px;}

.navbar-brand{ font: 24.0px 'Avenir Next';padding:7px 5px;}

#thTableDATA1 {font-size: 19px;}
#thTableDATA{font-size: 19px; width:20.95%;}
#Headtext {font-size: 16.25px;}
#SUBtext{font-size: 18px;}
#SIBDATA {margin: 0 0 10.0px -20px;}
#liSIBDATA {margin: 0 0 10.0px -23px;}
}

/*********************************************************************
media screen @  1100
*********************************************************************/
@media screen and (min-width: 1100px) {

  .wrapper { padding:10px; margin: 0 1.85% 0 1.85%; padding: 25px;}

#thTableDATA{width:21.05%;}
#Headtext {font-size: 18px;}
}

/*********************************************************************
media screen @  1250
*********************************************************************/
@media screen and (min-width: 1250px) {

#thTableDATA{width:21.55%;}
}

/*********************************************************************
media screen @  1350
*********************************************************************/
@media screen and (min-width: 1350px) {

  .wrapper { padding:10px; margin: 0 2% 25px 2%; padding: 0 50px;}

#thTableDATA{width:21.85%;}

}

         body {
  font:  'Avenir Next'; 
}


.navbar-nav{}
.navbar-fixed-top{    
  border: 2.75px solid #97A0C1;
  border-radius: 2px;
  background:rgba(50,54,84,.95); color: Red;    
  -webkit-box-shadow: 3px 6px 6px 1px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 6px 6px 1px rgba(0,0,0,0.75);
   box-shadow: 3px 5px 5px 1px rgba(0,0,0,0.75); 
}

#menu{  background:rgba(190,194,204,.95);}
.navbar .navbar-nav > li.open > a{background:rgba(190,194,204,.95); }

.navbar .navbar-nav > li.open > a:focus {
  background-color:rgba(37,28,76,0.5);
  border: 1.75px solid #97A0C1;
  border-radius: 2px;
  color: #fff;
}


.navbar-inverse{
  width: 98.95%; 
  right: 0;
  left: 0;
  margin-right: auto;     
  margin-left: auto; 
}

.dropdown-menu {  
  width: 315px; 
text-align: center;
  color: #ACC0F1; 
  background:rgba(90,94,124,.95); 
  padding:7px 5px;}

#MenuList {  color: #D1E8F8;  } 

#MenuList:hover {
  background-color:rgba(37,28,76,0.5);
  color: #ADBFFC;
}

.lead {margin: 15.0px 1.0px 15.0px 1.0px; text-align: left;font: 18px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px;}

.leadSIB {margin: 15.0px 1.0px 15.0px 1.0px; text-align: left;font: 18px 'Avenir Next'; color: #18184B; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px;}

.leadSIBH3 {margin: 15.0px 1.0px 15.0px 1.0px; text-align: left;font: 20px 'Avenir Next'; color: #2F2E6D; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px; font-weight:500;font-variant: small-caps;}

.SPACE{margin: 1.0px 1.0px 10.0px 1.0px;line-height: 10px;}

.Heading2 {margin-top: 50.0px; text-align: left; font-size: 21.0px; font-weight:600; font-variant: small-caps;}

.Heading3 {margin-top: 30.0px; font: 18.0px 'Avenir Next'; text-align: left; font-weight:500;}
.SubHead {margin-top: 30.0px; font: 18.0px 'Avenir Next'; text-align: left; font-weight:500;}

.Heading4 {margin: 15.0px 1.0px 15.0px 1.0px; font: 18.0px 'Avenir Next'; text-align: left; font-weight:600; line-height: 34px;}

.Heading401 {margin: 1.0px 1.0px 10.0px -25.0px; text-align: left; font-weight:600;}


.Heading03 {margin: 5.0px 1.0px -10.0px 1.0px;  text-align: left; font-weight:600;font: 19.0px 'Avenir Next';  -webkit-text-stroke: #000000; font-kerning: none;  line-height: 28px;}

.lead03{margin: 10.0px 1.0px 10.0px 1.0px; text-align: left;font: 17.0px 'Avenir Next'; font-style: italic; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px;}

.leadFloatBox{margin: 10.0px 1.0px 10.0px 1.0px; text-align: left; font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none; line-height: 30px;} 

li.li1 {margin: 15.0px 1.0px 15.0px 20.0px; text-align: left;font: 18.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px; list-style-type: square;}

li.li1SIB {margin: 15.0px 1.0px 15.0px 20.0px; text-align: left;font: 18px 'Avenir Next'; color: #0C0C3F; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px; list-style-type: square;}

li.li2 {margin: 15.0px 1.0px 15.0px 20.0px; text-align: left;font: 18.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 34px; list-style-type: decimal;}

li.li2C {margin: 10.0px 1.0px 10.0px 07.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: decimal;}

li.li3 {margin: 10.0px 1.0px 10.0px 10.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: none;}

ol.PanelList1 {margin: 10.0px 1.0px 10.0px 10.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type:;}

ol.PanelList1SIB {margin: 10.0px 1.0px 10.0px 10.0px; text-align: left;font: 18px 'Avenir Next'; color: #0C0C3F; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 30px; list-style-type:;}

li.li2A {margin: 10.0px 1.0px 10.0px 0.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: decimal;}

li.li2ASIB {margin: 10.0px 1.0px 10.0px 0.0px; text-align: left;font: 18px 'Avenir Next'; color: #333344; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: decimal;}

li.li2B {margin: 10.0px 1.0px 10.0px 0.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: lower-latin;}

li.li3B {margin: 10.0px 1.0px 10.0px 0.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: lower-roman;}

li.li1SUB {margin: 10.0px 1.0px 10.0px 55.0px; text-align: left;font: 17.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: lower-latin}

li.li1SUBSIB {margin: 10.0px 1.0px 10.0px 65.0px; text-align: left;font: 18.0px 'Avenir Next'; color: #333344; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: circle}

li.li1SUB2 {margin: 10.0px 1.0px 10.0px 55.0px; text-align: left;font: 18.0px 'Avenir Next'; color: #000000; -webkit-text-stroke: #000000; font-kerning: none;  line-height: 33px; list-style-type: circle}

ol.lower-roman{list-style-type: lower-roman;}

.panel > .panel-heading {
     background:rgba(225,232,249,1);
     border-style: solid;
     border-color: rgba(0,0,0,0.05) rgba(0,0,0,0.05) #8F97AB rgba(0,0,0,0.05);
     border-width: 2px;}

.panel-default{     
     width: 92%;
     max-width: 975px;
     background:rgba(225,232,249,.41);
     border: 2px solid #8F97AB;
    -webkit-box-shadow: 3px 6px 6px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 6px 6px 1px rgba(0,0,0,0.75);
      box-shadow: 3px 6px 6px 1px rgba(0,0,0,0.75);}

.FloatBox{padding:1px 12px; background:rgba(225,232,249,.41); border: 2px solid #8F97AB; margin:10px 15px 1px 1px; }

.modal-dialog {
  width:95%;
  text-align:center; color:; }

.modal-contentONE {
     width: 94%;
     max-width: 1100px;
     right: 0;
     left: 0;
     margin-right: auto;
     margin-left: auto;
     background:rgba(225,232,249,1);
     border: 2px solid #8F97AB;
     margin-top:55px; 
     color: #181847; 
     -webkit-box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
     -moz-box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
     box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
}


.modal-contentSIB {
     width: 94%;
     max-width: 1100px;
     right: 0;
     left: 0;
     margin-right: auto;
     margin-left: auto;
     border: 2px solid #8F97AB;
     margin-top:55px; 
     color: #181847; 
     -webkit-box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
     -moz-box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
     box-shadow: 5px 6px 23px 6px rgba(0,0,0,0.75);
}

.modal-headerSIB{background:rgba(225,232,249,1); padding:10px;}
.modal-headerSIB2{background:rgba(225,232,249,1); border: 2px solid #8F97AB;}

.modal-titleSIB {text-align: center;}

.modal-footerSIB{
     background:rgba(225,232,249,1);      padding:10px; 
}

  
.modal-bodyONE {
    color:#181847;
    font-size: 17.75px;
    padding: 12px;
    border-style: solid;
    border-color: #8F97AB rgba(0,0,0,0.05);
    border-width: 2px;
} 

.modal-bodySIB {
    color:#181847;
     background:White;
    font-size: 17.75px;
    padding: 12px;
    border-style: solid;
    border-color: #8F97AB rgba(0,0,0,0.05);
    border-width: 2px;
} 


.btn-defaultONE{
     width: 65%;
     font-size: 15px;
     color:#3C486F;
     background-color: GhostWhite;
     border: 3px solid #97A0C1;
     border-radius: 3px;
     box-shadow: 9px 9px 7px -1px rgba(0,0,0,1);}

.btn-defaultTWO{
height: 30px;
     width: 100%;
     color:#3C486F;
     background-color: GhostWhite;}

button.close  {
    color: DarkSlateGray;
    float: right;
    font-size: 28px;
    font-weight: bold;
}


#myBtn001, #myBtn01, #myBtn02, #myBtn03, #myBtn04, #myBtn05, #myBtn06, #myBtn07, #myBtn08, #myBtn09, #myBtn10, #myBtn11, #myBtn12, #myBtn13, #myBtn14, #myBtn15, #myBtn16, #myBtn17, #myBtn18, #myBtn19, #myBtn20, #myBtn21, #myBtn22, #myBtn23, #myBtn24, #myBtn25, #myBtn26, #myBtn27, #myBtn28, #myBtn29, #myBtn30, #myBtn31, #myBtn32, #myBtn33, #myBtn34, #myBtn35, #myBtn36, #myBtn37, #myBtn38, #myBtn39, #myBtn40, #myBtn41, #myBtn42, #myBtn43, #myBtn44, #myBtn45, #myBtn46, #myBtn47, #myBtn48, #myBtn49, #myBtn50, #myBtn51, #myBtn52, #myBtn53, #myBtn54, #myBtn55, #myBtn56, #myBtn57, #myBtn58, #myBtn59, #myBtn60, #myBtn61, #myBtn62, #myBtn63, #myBtn64, #myBtn65{
    background-color: rgba(189,176,240,.29);
    border: 2px solid #97A0C1;
    border-radius: 2px;
    color: Black;
    padding: 7px 1.5px 5px 1.5px;
    text-decoration: none;
   font-size: 9px;
} 
#SIBmyBtn01, #SIBmyBtn02, #SIBmyBtn03, #SIBmyBtn04, #SIBmyBtn05, #SIBmyBtn06, #SIBmyBtn07, #SIBmyBtn08, #SIBmyBtn09, #SIBmyBtn10, #SIBmyBtn11, #SIBmyBtn12, #SIBmyBtn13, #SIBmyBtn14, #SIBmyBtn15, #SIBmyBtn16, #SIBmyBtn17, #SIBmyBtn18, #SIBmyBtn19, #SIBmyBtn20{
    border: 2px solid #97A0C1;
    border-radius: 2px;
    color: #FAFFFF;
    text-decoration: none;
}   

#SIBmyBtn01:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }   

#SIBmyBtn02:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }  
 
#SIBmyBtn03:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }   

#SIBmyBtn04:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }   

#SIBmyBtn05:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }   

#SIBmyBtn06:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }  
 
#SIBmyBtn07:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; }   

#SIBmyBtn08:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn09:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn10:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn11:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn12:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn13:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn14:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn15:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 

#SIBmyBtn16:hover {background:Black; border-color: Bisque ; background:Black;  color: Gainsboro; } 
  
h1 {font-size: 30px;}
h3.SubHead {font-size: 21.0px; font-weight:600; font-variant: small-caps;}
h4.SubHead {font-size: 20.0px; font-weight:500; font-variant: small-caps;}

table {
    color:#3F4578;
    border-collapse: collapse;
  max-width:875px;  
  margin-right:6px;
}

td {padding: border: 2px solid #97A0C1;
    border-radius: 2px;}

th {font-weight:600;padding: 4px;    border: 2px solid #97A0C1;
    border-radius: 2px;}

#TableDATA {
    border: 3px solid black;
    width: 92%;
    max-width: 1425px;
    table-layout:fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;   
}

.One {
  border: 10px double LightSlateGray;
  margin-top: 35px;
  margin-bottom: 10px;
  border-radius: 3px;
}


.Two {
  margin-top: 43px;
  margin-bottom: 10px;
}

.Three {
  margin-top: 43px;
  margin-bottom: 10px;
}

.Uno {

  margin-top: 25px;
  margin-bottom: 10px;
  border-radius: 3px;
  padding: 15px;
}

.Dos, .Tres {
  border: 10px double #94BAD8;
  margin-top: 25px;
  margin-bottom: 10px;
  padding: 15px;
}

.MIDBREAK{margin-top: 10px;border: px double #94BAD8;   border-radius: 2px;}

#strong {font-weight:600;}


.button :hover {background:Black;border-color: Bisque ; background:Black;  color: Gainsboro; } 

.button2 :hover {background:Black;border-color: Bisque ; background:Black;  color: Gainsboro; } 

.button { 
  background-color: rgba(50,54,84,.85);
  font-weight:500; 
  font-variant: small-caps; 
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 9px 9px 7px -1px rgba(0,0,0,1);}

.button2 { 
  background-color: rgba(60,79,109,.85);
  font-weight:500; 
  font-variant: small-caps; 
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: 9px 9px 7px -1px rgba(0,0,0,1);}

hr.style2 {border-top: 1.75px solid #97A0C1;}

#SIBDATA { text-align: left;}
#liSIBDATA { text-align: left;}
#liSIBDATA2 { text-align: left;}
#SUBtext{vertical-align: top; color: #06003A;}
#trSIBDATA {border: 1px solid #ddd;}

#thTableDATA1 {text-align:center;}

